{
    "mpmApp": {
        "shipmentPackage" : {
            "home": {
                "title": "Shipment Packages",
                "createLabel": "Create a new Shipment Package",
                "createOrEditLabel": "Create or edit a Shipment Package",
                "search": "Search for Shipment Package"
            },
            "created": "A new Shipment Package is created with identifier {{ param }}",
            "updated": "A Shipment Package is updated with identifier {{ param }}",
            "deleted": "A Shipment Package is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Shipment Package {{ id }}?"
            },
            "detail": {
                "title": "Shipment Package"
            },
            "idPackageType": "Id Package Type",
            "dateCreated": "Date Created",
            "internal": "Internal",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
